body {
    background-image: url('images/background.jpg');
    /*background-size: 100%, 100%;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-color: #464646;
}

.outerDIV {
    /*wraps mainDIV class for easy vertical centering */
    
    position: relative;
    height: 100%;
    width: 100%;
    left: 0px;
    top:  0px;
    /*background-color: lightgray;*/
}

.mainDIV {
    position: relative;
    /*top: 50%;*/
    top: 10%;
    margin: auto;
    height: 70%;
}

.mainTable {
    position:relative;
    width: 90%;
    background-color: #ffffff;
    margin: auto;
}

.writerQuestion {
    background-color: #729baf;
    font-size: 100%;
    font-variant: small-caps;
    font-family: verdana, sans-serif;
    color: #E0A670;
    letter-spacing: 3pt;
    height:  30px;
    line-height: 30px;
}

.verticalStripe {
    position:  relative;
    float: left;
    top:  0;
    left: 0;
    width: 3%;
    height: 78%;
    background-color: #996699;
    
}

.nameBar {
    position: relative;
    top: 0px;
    float: right;
    vertical-align: top;
    width: 97%;
    height:  30px;
    line-height: 30px;
    background-color: #ffcc99;
    font-size: 140%;
    font-family: verdana, sans-serif;
    color: #996633;
    /*margin-right: 0;*/
    
}

.bioSection {
    position: relative;
    top: 0px;
    /*height: 100%;*/
    height: auto;
    width: 77%;
    float: right;
    background-color: #ffffff;
    vertical-align: top;
    min-height: 360px;
    
}

.menuBack {
    position: relative;
    float: right;
    width: 20%;
    height: auto;
    background-color: #cc9999;
    vertical-align: top;
}


.menuFore {
    
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #cccc99;
    /*font-size: 80%;*/
    font-size: 100%;
    font-family: verdana, sans-serif;
    text-align: right;
    
}

.menuHeader {
    background-color: #663366;
    text-align: center;
    font-size: 130%;
    font-variant: small-caps;
    font-family: verdana, sans-serif;
    color: #cc9966;
    letter-spacing: 3pt;
    height:  26px;
    line-height: 26px;
    vertical-align: middle;
    
}

.menuContents{
    padding-right: 8px;
    padding-bottom: 8px;
}


/*menu replacement attempt*/

.menuFore2 {
    position: fixed;
    left: 78%;
    top: 22%;
    width: 15%;
    z-index: 10000;
    
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #cccc99;
    /*font-size: 80%;*/
    font-size: 100%;
    font-family: verdana, sans-serif;
    text-align: right;
}

.menuHeader2 {
    background-color: #663366;
    text-align: center;
    font-size: 130%;
    font-variant: small-caps;
    font-family: verdana, sans-serif;
    color: #cc9966;
    letter-spacing: 3pt;
    height:  26px;
    line-height: 26px;
    vertical-align: middle;
    
}

.menuContents2{
    padding-right: 8px;
    padding-bottom: 8px;
}

.bonaFides {
    /*font-size: 80%;*/
    font-size: 100%;
    font-weight: bold;
    font-variant: small-caps;
    font-family: verdana, sans-serif;
    color: #663300;
    letter-spacing: 1pt;
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.bonaFidesLARGE {
    /*font-size: 80%;*/
    font-size: 120%;
    font-weight: bold;
    font-variant: small-caps;
    font-family: verdana, sans-serif;
    color: #663300;
    letter-spacing: 1pt;
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.bonaFidesSubHead {
    /*font-size: 80%;*/
    font-size: 110%;
    
    font-variant: small-caps;
    font-family: verdana, sans-serif;
    color: #663300;
    letter-spacing: 1pt;
    padding-left: 20px;
    padding-right: 20px;
}

.expounding {
    /*font-size: 80%;*/
    font-size: 100%;
    font-family: verdana, sans-serif;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 125%;
}

.listedbook {
    font-size: 100%;
    font-family: verdana, sans-serif;
    margin-bottom: 36px;
}

.self_portrait {
    float: left;
    margin-left: 5px;
}


.footerSection{
    background-color: #729baf;
    vertical-align: top;
    width: 97%;
    float: right;
    height:  30px;
    line-height: 15px;
    font-size: small;
    color: #FFFFCC;
    text-align: center;
}

.subfooter{
    position:relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /*top: 40%;*/
    clear: both;
}

.small_list{
    font-size: 80%;
    font-family: verdana, sans-serif;
}



/*used for inactive links in menu */
.medredbrown {font-size: 100%; font-variant: small-caps; font-family: verdana, sans-serif; color: #663300; letter-spacing: 1pt;}




.largebrown {font-size: 110%; font-family: verdana, sans-serif; color: #996633;} 
.medlightbrown {font-size: 100%; font-variant: small-caps; font-family: verdana, sans-serif; color: #cc9966; letter-spacing: 3pt;} 
.medbrown {font-size: 100%; font-variant: small-caps; font-family: verdana, sans-serif; color: #cc9966; letter-spacing: 3pt;}
.smallredbrown {font-size: 80%; font-variant: small-caps; font-family: verdana, sans-serif; color: #663300; letter-spacing: 1pt;}

.standardplain {font-size: 80%; font-family: verdana, sans-serif;} 
.footer {font-size: 80%; font-family: verdana, sans-serif; color: #663300;} 
.smallyellow {font-size: 80%; font-family: verdana, sans-serif; color: #FFFFCC;} 
.beige {background-color: #cc9966;}	
.lightbeige {background-color: #ffcc99;}
A:visited {color: #666633;}
A:link {color: #996666;}
A:hover {color: #ffcc00;}